(function () {
  var _createObjectURL = window.URL.createObjectURL
  Object.defineProperty(window.URL, 'createObjectURL', {
    set: function (value) {
      console.trace('set createObjectURL')
      _createObjectURL = value
    },
    get: function () {
      console.trace('get createObjectURL')
      return _createObjectURL
    }
  })
})()
